<?PHP
#
#   FILE:  ConfigureActionsComplete.php
#
#   Copyright 2014 Internet Scout Project
#   http://scout.wisc.edu/cwis/
#

# ----- MAIN -----------------------------------------------------------------

$MyPlugin = $GLOBALS["G_PluginManager"]->GetPlugin("UrlChecker");

$ReleaseUI = new FieldEditingUI("Release");
$MyPlugin->ConfigSetting("ReleaseConfiguration", $ReleaseUI->GetValuesFromFormData() );

$WithholdUI = new FieldEditingUI("Withhold");
$MyPlugin->ConfigSetting("WithholdConfiguration", $WithholdUI->GetValuesFromFormData() );

$GLOBALS["AF"]->SetJumpToPage("P_UrlChecker_ConfigureActions");
